<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <form-uid>2018-01-EEJ-PNQ-40</form-uid>
    
	<reference-id revision="37">Formalités SCN/GQ/Santé/Ambulancier/Libre prestation de services/Demande initiale</reference-id>
    <title>Ambulancier</title>
    <description>Libre prestation de services - Déclaration préalable pour les titulaires de qualifications professionnelles obtenues dans un État membre de l'UE ou partie à l'EEE</description>
	<steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip"/>
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up"/>
		<step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />
     </steps>
</description>
